## josm 0.0.svn3376

=== debian/changelog ===
josm (0.0.svn3376-1+squeeze1) proposed-updates; urgency=low

  * Backport fixed failed authorisation dialog from 4021, gives
    more verbose message of why the authorisation process failed.
    (needed for OSM License Change Phase III)

 -- David Paleino <dapal@debian.org>  Sat, 16 Apr 2011 13:21:08 +0200

josm (0.0.svn3376-1) unstable; urgency=low

  * New upstream snapshot
  * debian/patches/80-fix_images.patch refreshed

 -- David Paleino <dapal@debian.org>  Sun, 18 Jul 2010 17:30:47 +0200

josm (0.0.svn3329-2) unstable; urgency=low

  * OAuth support is now enabled
    - debian/control: added Build-Depends on liboauth-signpost-java
    - debian/rules: add signpost-core.jar to the CLASSPATH
    - debian/patches/:
      - series: 60-disable_oauth.patch disabled
      - 10-build.patch: add signpost-core.jar to MANIFEST's Class-Path
      - 60-port_oauth_1.2.patch added: port josm to signpost 1.2
  * debian/README.Debian deleted, josm is a wrapper that uses the
    alternatives system
  * debian/control:
    - Standards-Version bumped to 3.9.0, no changes needed
    - added runtime dependency on liboauth-signpost-java

 -- David Paleino <dapal@debian.org>  Thu, 15 Jul 2010 15:25:54 +0200

josm (0.0.svn3329-1) unstable; urgency=low

  [ David Paleino ]
  * New upstream release
  * debian/patches/* refreshed
  * debian/rules converted to dh7
  * debian/control:
    - bumped debhelper build-dependency to >= 7.0.50~
    - removed build-dependency on cdbs
  * debian/compat bumped to 7
  * debian/README.source removed
  * debian/copyright: added myself to debian/*

  [ Giovanni Mascellani ]
  * My email address updated

 -- David Paleino <dapal@debian.org>  Tue, 15 Jun 2010 22:04:31 +0200

josm (0.0.svn3208-1) unstable; urgency=low

  * New upstream release
  * debian/patches/80-fix_images.patch added, use an empty image
    (temporary fix, should really use images from
    openstreetmap-map-icons-* packages, if available)
    (Closes: #579124)

 -- David Paleino <dapal@debian.org>  Wed, 28 Apr 2010 20:12:54 +0200

josm (0.0.svn3196-1) unstable; urgency=low

  * New upstream release
  * debian/patches/:
    - 10-build.patch, 20-bts.patch, 60-disable_oauth.patch
      refreshed
  * debian/source/format: using 3.0 (quilt)
  * debian/control, debian/rules: removed dependency on quilt

 -- David Paleino <dapal@debian.org>  Fri, 23 Apr 2010 20:39:41 +0200

josm (0.0.svn3094-1) unstable; urgency=low

  * New upstream release (Closes: #573566)
  * debian/patches/*:
    - converted from dpatch to quilt
    - updated to apply to the new code
    - 10-build.patch: don't build translations for plugins
      and fix references to gettext-ant-tasks
    - 60-disable_oauth.patch added, it's still missing lots of
      dependencies
    - 70-default_look_and_feel.patch added, ported from Ubuntu's
      01-default-look-and-feel.dpatch. Let's avoid discrepancies
      when possible and reasonable.
  * debian/rules, debian/control: use quilt for patch management.
  * debian/control:
    - added libgettext-ant-tasks-java and libterm-readkey-perl to
      Build-Depends
    - fields wrapped to one-value-per-line

 -- David Paleino <dapal@debian.org>  Thu, 18 Mar 2010 18:12:03 +0100

josm (0.0.svn2561-2) unstable; urgency=low

  * debian/watch fixed: implemented a redirector for uscan on Alioth.
  * debian/control:
    - add pkg-osm to uploaders
  * debian/patches/:
    - 50_preferences_world_readable.dpatch added, chmod the file to
      600 since it contains plaintext password for OSM (Closes: #572032)

 -- David Paleino <dapal@debian.org>  Tue, 02 Mar 2010 00:21:06 +0100

josm (0.0.svn2561-1) unstable; urgency=low

  [ David Paleino ]
  * debian/control:
    - added myself to Uploaders
    - Vcs-* fields updated, package moved to Git
    - moved to Section utils, according to archive override
    - Standards-Version bumped to 3.8.4, no changes needed

  [ Giovanni Mascellani ]
  * New upstream release (closes: #561184)
  * Prefer IPv4 stack (temporary workaround for the bindv6only Java bug)

 -- David Paleino <dapal@debian.org>  Mon, 22 Feb 2010 14:32:57 +0100

josm (0.0.svn2255-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * New upstream release (closes: #542653, #541326)
  * debian/josm.sh: wrong java executable path for java 1.5.0 (closes: #525020).
    Thanks to Ross Burton for the report.
  * debian/josm.sh: use java alternative if known to work (closes: #521125).
  * Plugin list update fixed (closes: #532742)
  * Policy version bumbed to 3.8.3 (no changes required)
  * Patches updated for new release
  * debian/copyright updated

  [ Francesco Paolo Lovergine ]
  * Removed OSM homepage in long description.
  * Section set to `java'.

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Fri, 06 Nov 2009 00:44:28 +0100

josm (0.0.svn1529-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * New upstream release
    + Fix bug in uploading with 0.6 API (closes: #524628). Thanks to
      Damien Raude-Morvan for the report.

  [ Andreas Putzo ]
  * Bumped policy to 3.8.1, without changes.

 -- Andreas Putzo <andreas@putzo.net>  Mon, 20 Apr 2009 10:46:57 +0000

josm (0.0.svn1515-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * New upstream SVN release. (Closes: #509239)
    - patches/*: fixed to comply with new upstream code.
  * Added ${misc:Depends} into dependencies.
  * Added optional dependencies against sun-java5-jre and sun-java6-jre.
    (Closes: #496861)
  * Added desktop file present in Ubuntu, thanks to Nathan Handler.
    (Closes: #498431)
  * Shell wrapper now recognizes JAVA_OPTS environment variable.
    (Closes: #497559)

  [ Andreas Putzo ]
  * Add copyright holders of NmeaReader.java, Changeset.java, TigerUtils.java,
    i18n/po/* to debian/copyright.
  * Add README.source file to comply with policy.
  * Add command line arguments and environment section to manpage.

 -- Andreas Putzo <andreas@putzo.net>  Thu, 16 Apr 2009 20:07:09 +0000


