=== debian/control ===
Source: josm
Section: utils
Priority: extra
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders:
 Andreas Putzo <andreas@putzo.net>,
 Giovanni Mascellani <gio@debian.org>,
 Petter Reinholdtsen <pere@debian.org>,
 David Paleino <dapal@debian.org>,
 Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Build-Depends:
 ant,
 debhelper (>= 7.0.50~),
 gettext,
 default-jdk,
 libgettext-commons-java (>= 0.9.6),
 libmetadata-extractor-java,
 libgettext-ant-tasks-java,
 libterm-readkey-perl
 , liboauth-signpost-java (>= 1.2)
Standards-Version: 3.9.0
Homepage: http://josm.openstreetmap.de
Vcs-Git: git://git.debian.org/pkg-grass/josm.git
Vcs-Browser: http://git.debian.org/?p=pkg-grass/josm.git

Package: josm
Architecture: all
Depends:
 openjdk-6-jre | sun-java5-jre | sun-java6-jre,
 libgettext-commons-java (>= 0.9.6),
 libmetadata-extractor-java,
 liboauth-signpost-java (>= 1.2),
 openstreetmap-map-icons-classic,
 ${misc:Depends}
Recommends: josm-plugins
Description: Editor for OpenStreetMap
 JOSM is an editor for OpenStreetMap (OSM) written in Java.
 The current version supports stand alone GPX tracks, GPX track data
 from OSM database and existing nodes, line segments and metadata tags
 from the OSM database.
 .
 OpenStreetMap is a project aimed squarely at creating and providing
 free geographic data such as street maps to anyone who wants them. 
 The project was started because most maps you think of as free actually
 have legal or technical restrictions on their use, holding back people
 from using them in creative, productive or unexpected ways.
