=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/gettext-commons.jar:/usr/share/java/metadata-extractor.jar:/usr/share/java/signpost-core.jar

SVNREPO := http://josm.openstreetmap.de/svn/trunk
SVNI18NREPO := http://svn.openstreetmap.org/applications/editors/josm/i18n/

DATE := $(shell date +%Y%m%d)
ifdef SVNREV
VERSION := 0.0.svn${SVNREV}
else
VERSION := 0.0.0.${DATE}
endif
DESTDIR := ../tarballs/josm-${VERSION}
DESTTGZ := ../tarballs/josm_${VERSION}.orig.tar.gz

DEB_VERSION := $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2)
DEB_UPSTREAM_VERSION := $(shell echo $(DEB_VERSION) | cut -d- -f1)

# Docs are already included in the jar file and can be accessed from within josm.
#DEB_INSTALL_DOCS_ALL :=

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- -Ddebian.version=${DEB_VERSION} dist

override_dh_auto_install:
	dh_auto_install
	install -m 644 $(CURDIR)/dist/josm-custom.jar $(CURDIR)/debian/josm/usr/share/josm/josm-${DEB_UPSTREAM_VERSION}.jar
	dh_link usr/share/josm/josm-${DEB_UPSTREAM_VERSION}.jar usr/share/josm/josm.jar
	install -m 755 $(CURDIR)/debian/josm.sh $(CURDIR)/debian/josm/usr/bin/josm
	install -m 644 $(CURDIR)/debian/icons/josm-16.xpm $(CURDIR)/debian/josm/usr/share/pixmaps/josm-16.xpm
	install -m 644 $(CURDIR)/debian/icons/josm-32.xpm $(CURDIR)/debian/josm/usr/share/pixmaps/josm-32.xpm
	install -m 644 $(CURDIR)/debian/josm.desktop $(CURDIR)/debian/josm/usr/share/applications/josm.desktop


get-orig-source:
	dh_testdir
	test -d ../tarballs/. || mkdir -p ../tarballs
	@echo Downloading josm from ${SVNREPO}
	svn export -r ${SVNREV} ${SVNREPO} ${DESTDIR}
	@echo Removing icons directory
	rm -rf ${DESTDIR}/images/styles/standard
	@echo Fetching revision metadata
	svn info --xml -r ${SVNREV} ${SVNREPO} > ${DESTDIR}/REVISION
	@echo Fetching internalization data...
	svn export ${SVNI18NREPO} ${DESTDIR}/i18n
	@echo Removing jar files and data_nodist dir
	find ${DESTDIR} -name "*.jar" -exec rm -v {} \;
	rm -fr ${DESTDIR}/data_nodist
	@echo Building snapshot tarball																	
	tar czf ${DESTTGZ} -C `dirname ${DESTDIR}` `basename ${DESTDIR}`
	@echo Cleaning up
	rm -rf ${DESTDIR}
	@echo .
	@echo To update debian/changelog type
	@echo dch -v ${VERSION}-1
	@echo .
