=== debian/watch ===
version=3
opts=dversionmangle=s/0\.0\.svn// \
http://pkg-osm.alioth.debian.org/josmredir.php \
	/josmredir\.php\?rev=(\d+)
