## josm 0.0.svn3514

=== debian/changelog ===
josm (0.0.svn3514-2ubuntu1) maverick-proposed; urgency=low

  * Backport fixed failed authorisation dialog from 4021, gives
    more verbose message of why the authorisation process failed.
    (needed for OSM License Change Phase III) (LP: #762634)

 -- David Paleino <dapal@debian.org>  Sat, 16 Apr 2011 23:24:58 +0200

josm (0.0.svn3514-2) unstable; urgency=low

  * debian/patches/90-fix_version.patch added, fix inconsistency
    between code and upstream website. Thanks to Mario Izquierdo
    (Closes: #598920)
  * debian/control: use openjdk-6-jdk instead of default-jdk, to ease
    sync to Ubuntu.

 -- David Paleino <dapal@debian.org>  Wed, 06 Oct 2010 10:34:40 +0200

josm (0.0.svn3514-1) unstable; urgency=low

  * New upstream snapshot
  * debian/patches/* refreshed to cleanly apply to the new code
  * debian/patches/60-port_oauth_1.2.patch removed, merged upstream
  * debian/control:
    - Build-Depends on default-jdk bumped to >= 1.6
    - Standards-Version bumped to 3.9.1, no changes needed
    - drop alternative dependency on sun-java5-jre: Java 5 is no more
      supported by upstream

 -- David Paleino <dapal@debian.org>  Tue, 07 Sep 2010 09:58:00 +0200
