=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: josm
 Section: utils
 Priority: extra
-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders:
  Andreas Putzo <andreas@putzo.net>,
  Giovanni Mascellani <gio@debian.org>,
@@ -13,13 +14,13 @@
  ant,
  debhelper (>= 7.0.50~),
  gettext,
- default-jdk,
+ openjdk-6-jdk,
  libgettext-commons-java (>= 0.9.6),
  libmetadata-extractor-java,
  libgettext-ant-tasks-java,
  libterm-readkey-perl
  , liboauth-signpost-java (>= 1.2)
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://josm.openstreetmap.de
 Vcs-Git: git://git.debian.org/pkg-grass/josm.git
 Vcs-Browser: http://git.debian.org/?p=pkg-grass/josm.git
@@ -27,7 +28,7 @@
 Package: josm
 Architecture: all
 Depends:
- openjdk-6-jre | sun-java5-jre | sun-java6-jre,
+ openjdk-6-jre | sun-java6-jre,
  libgettext-commons-java (>= 0.9.6),
  libmetadata-extractor-java,
  liboauth-signpost-java (>= 1.2),
