## josm 0.0.svn3751

=== debian/changelog ===
josm (0.0.svn3751-2ubuntu1) natty; urgency=low

  * Backport fixed failed authorisation dialog from 4021, gives
    more verbose message of why the authorisation process failed.
    (needed for OSM License Change Phase III) (LP: #762634)

 -- David Paleino <dapal@debian.org>  Sat, 16 Apr 2011 12:31:53 +0200

josm (0.0.svn3751-2) unstable; urgency=low

  * Added recommends to webkit-image-gtk | webkit-image-qt

 -- David Paleino <dapal@debian.org>  Sat, 01 Jan 2011 23:41:45 +0100

josm (0.0.svn3751-1) unstable; urgency=low

  * New upstream snapshot
  * Plugins integrated in josm-core: slippymap, wmsplugin,
    remotecontrol, imagery.
  * Patches refreshed.

 -- David Paleino <dapal@debian.org>  Sat, 01 Jan 2011 19:16:33 +0100

josm (0.0.svn3701-1) unstable; urgency=low

  * New upstream snapshot

 -- David Paleino <dapal@debian.org>  Wed, 08 Dec 2010 19:13:46 +0100

josm (0.0.svn3695-1) unstable; urgency=low

  [ David Paleino ]
  * New upstream snapshot
  * debian/icons/*.xpm updated from the logo.png image
  * debian/install:
    - install debian/icons/josm.png in /usr/share/pixmaps. josm.png
      is a symlink to upstream's logo.png (LP: #530014)
  * debian/josm.desktop: move from Geoscience to Geography
    (LP: #643205)
  * debian/compat bumped to 8
  * debian/patches/* refreshed

  [ Giovanni Mascellani ]
  * josm.sh:
    - remove SUN Java 5, which isn't supperted any more;
    - don't try to use OpenJDK 6 virtual machine if it's only headless
      (closes: #603932).

 -- David Paleino <dapal@debian.org>  Mon, 06 Dec 2010 09:50:56 +0100

josm (0.0.svn3592-1) unstable; urgency=low

  * New upstream snapshot
  * debian/patches/:
    - 10-build.patch, 50-preferences_world_readable.patch,
      80-fix_images.patch refreshed to cleanly apply

 -- David Paleino <dapal@debian.org>  Sun, 10 Oct 2010 20:41:25 +0200
