=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 DM-Upload-Allowed: yes
 Build-Depends:
  ant,
- debhelper (>= 7.0.50~),
+ debhelper (>= 8~),
  gettext,
  openjdk-6-jdk,
  libgettext-commons-java (>= 0.9.6),
@@ -35,6 +35,7 @@
  openstreetmap-map-icons-classic,
  ${misc:Depends}
 Recommends: josm-plugins
+ , webkit-image-gtk | webkit-image-qt
 Description: Editor for OpenStreetMap
  JOSM is an editor for OpenStreetMap (OSM) written in Java.
  The current version supports stand alone GPX tracks, GPX track data
