## josm 0.0.svn4064

=== debian/changelog ===
josm (0.0.svn4064-3) unstable; urgency=low

  * Build-Depend on default-jdk, that is used for compilation (closes:
    #630561).

 -- Giovanni Mascellani <gio@debian.org>  Thu, 16 Jun 2011 11:12:33 +0200

josm (0.0.svn4064-2) unstable; urgency=low

  * Fix Uploaders field

 -- David Paleino <dapal@debian.org>  Tue, 03 May 2011 19:11:54 +0200

josm (0.0.svn4064-1) unstable; urgency=low

  * New upstream snapshot
  * Patches refreshed to cleanly apply
  * Switch Maintainer/Uploaders between pkg-grass and pkg-osm
  * Repository moved under pkg-osm space

 -- David Paleino <dapal@debian.org>  Tue, 03 May 2011 17:26:25 +0200

josm (0.0.svn4021-1) unstable; urgency=low

  * New upstream snapshot
  * Standards-Version bump to 3.9.2, no changes needed
  * Patches refreshed

 -- David Paleino <dapal@debian.org>  Fri, 15 Apr 2011 09:45:39 +0200

josm (0.0.svn3966-1) unstable; urgency=low

  * New upstream snapshot

 -- David Paleino <dapal@debian.org>  Thu, 10 Mar 2011 11:05:30 +0100

josm (0.0.svn3961-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * Fixed icon installation.
  * josm.desktop uses 128x128 PNG icon (josm.menu cannot because menu
    specification requires an icon to ba at maximum 32x32).

  [ David Paleino ]
  * New upstream snapshot
  * Patches refreshed

 -- David Paleino <dapal@debian.org>  Mon, 07 Mar 2011 21:55:20 +0100

josm (0.0.svn3751-4) unstable; urgency=low

  * Fixed present icons searching even when they come from mappaint icons
    collection (closes: #600726).

 -- Giovanni Mascellani <gio@debian.org>  Sun, 20 Feb 2011 11:34:31 +0100

josm (0.0.svn3751-3) unstable; urgency=low

  * Use system proxy settings by default (closes: #610006).

 -- Giovanni Mascellani <gio@debian.org>  Sun, 16 Jan 2011 14:58:03 +0100
