=== debian/control ===
--- 
+++ 
@@ -1,29 +1,28 @@
 Source: josm
 Section: utils
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
 Uploaders:
- Andreas Putzo <andreas@putzo.net>,
- Giovanni Mascellani <gio@debian.org>,
- Petter Reinholdtsen <pere@debian.org>,
- David Paleino <dapal@debian.org>,
- Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
+ Andreas Putzo <andreas@putzo.net>
+ , Giovanni Mascellani <gio@debian.org>
+ , Petter Reinholdtsen <pere@debian.org>
+ , David Paleino <dapal@debian.org>
+ , Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Build-Depends:
  ant,
  debhelper (>= 8~),
  gettext,
- openjdk-6-jdk,
+ default-jdk,
  libgettext-commons-java (>= 0.9.6),
  libmetadata-extractor-java,
  libgettext-ant-tasks-java,
  libterm-readkey-perl
  , liboauth-signpost-java (>= 1.2)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://josm.openstreetmap.de
-Vcs-Git: git://git.debian.org/pkg-grass/josm.git
-Vcs-Browser: http://git.debian.org/?p=pkg-grass/josm.git
+Vcs-Git: git://git.debian.org/pkg-osm/josm.git
+Vcs-Browser: http://git.debian.org/?p=pkg-osm/josm.git
 
 Package: josm
 Architecture: all
