=== debian/rules ===
--- 
+++ 
@@ -34,6 +34,7 @@
 	install -m 755 $(CURDIR)/debian/josm.sh $(CURDIR)/debian/josm/usr/bin/josm
 	install -m 644 $(CURDIR)/debian/icons/josm-16.xpm $(CURDIR)/debian/josm/usr/share/pixmaps/josm-16.xpm
 	install -m 644 $(CURDIR)/debian/icons/josm-32.xpm $(CURDIR)/debian/josm/usr/share/pixmaps/josm-32.xpm
+	install -m 644 $(CURDIR)/images/logo.png $(CURDIR)/debian/josm/usr/share/pixmaps/josm.png
 	install -m 644 $(CURDIR)/debian/josm.desktop $(CURDIR)/debian/josm/usr/share/applications/josm.desktop
