## josm 0.0.svn4487+dfsg2

=== debian/changelog ===
josm (0.0.svn4487+dfsg2-2) unstable; urgency=low

  * Fix startup via "josm & exit", thanks to Alberto Fernández
    (Closes: #578624)

 -- David Paleino <dapal@debian.org>  Tue, 11 Oct 2011 09:31:00 +0200

josm (0.0.svn4487+dfsg2-1) unstable; urgency=low

  * New upstream release
  * Patches refreshed to cleanly apply to new sources
  * 100-fix_SlippyMapBBoxChooser.patch added: class with missing methods
    and accessing protected members

 -- David Paleino <dapal@debian.org>  Sat, 08 Oct 2011 23:24:10 +0200

josm (0.0.svn4399+dfsg2-2) unstable; urgency=low

  [ Damien Raude-Morvan ]
  * Add missing dependency on commons-codec, fixing exceptions during
    upload.
  * Drop CLASSPATH setting from debian/josm.sh as Class-Path is already
    set in josm.jar.
  * Add support for openjdk-7.

 -- David Paleino <dapal@debian.org>  Wed, 28 Sep 2011 11:35:21 +0200

josm (0.0.svn4399+dfsg2-1) unstable; urgency=low

  * Reintroduce ntf_r93_b.gsb in the package: its removal should be
    better handled (Closes: #642976)

 -- David Paleino <dapal@debian.org>  Mon, 26 Sep 2011 17:45:22 +0200

josm (0.0.svn4399+dfsg1-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * New upstream release (closes: #636345).
  * debian/patches:
    - refreshed and modified according new upstream version
    - descriptions improved
    - 50-preferences_world_readable.patch: removed, integrated
      upstream
  * debian/rules:
    - delete some autogenerated and non-free file from upstream SVN
      in get-orig-source;
    - generate some deleted autogenerated code.
  * debian/README.source: added, with details about repackaging.

  [ David Paleino ]
  * Support multi-archified OpenJDK (Closes: #639853)

 -- David Paleino <dapal@debian.org>  Sun, 25 Sep 2011 22:20:02 +0200
