=== debian/control ===
--- 
+++ 
@@ -10,15 +10,20 @@
  , Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Build-Depends:
- ant,
- debhelper (>= 8~),
- gettext,
- default-jdk,
- libgettext-commons-java (>= 0.9.6),
- libmetadata-extractor-java,
- libgettext-ant-tasks-java,
- libterm-readkey-perl
+ ant
+ , ant-contrib
+ , javacc
+ , debhelper (>= 8~)
+ , gettext
+ , default-jdk
+ , libcommons-codec-java
+ , libgettext-commons-java (>= 0.9.6)
+ , libmetadata-extractor-java
+ , libgettext-ant-tasks-java
  , liboauth-signpost-java (>= 1.2)
+ , libgdata-java
+ , libsvgsalamander-java
+ , libterm-readkey-perl
 Standards-Version: 3.9.2
 Homepage: http://josm.openstreetmap.de
 Vcs-Git: git://git.debian.org/pkg-osm/josm.git
@@ -27,12 +32,15 @@
 Package: josm
 Architecture: all
 Depends:
- openjdk-6-jre | sun-java6-jre,
- libgettext-commons-java (>= 0.9.6),
- libmetadata-extractor-java,
- liboauth-signpost-java (>= 1.2),
- openstreetmap-map-icons-classic,
- ${misc:Depends}
+ openjdk-6-jre | sun-java6-jre | openjdk-7
+ , libcommons-codec-java
+ , libgettext-commons-java (>= 0.9.6)
+ , libmetadata-extractor-java
+ , liboauth-signpost-java (>= 1.2)
+ , libgdata-java
+ , libsvgsalamander-java
+ , openstreetmap-map-icons-classic
+ , ${misc:Depends}
 Recommends: josm-plugins
  , webkit-image-gtk | webkit-image-qt
 Description: Editor for OpenStreetMap
