=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 VERSION := 0.0.0.${DATE}
 endif
 DESTDIR := ../tarballs/josm-${VERSION}
-DESTTGZ := ../tarballs/josm_${VERSION}.orig.tar.gz
+DESTTGZ := ../tarballs/josm_${VERSION}+dfsg2.orig.tar.gz
 
 DEB_VERSION := $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2)
 DEB_UPSTREAM_VERSION := $(shell echo $(DEB_VERSION) | cut -d- -f1)
@@ -25,6 +25,7 @@
 	dh $@
 
 override_dh_auto_build:
+	xjc -d src/ data_nodist/wms-cache.xsd
 	dh_auto_build -- -Ddebian.version=${DEB_VERSION} dist
 
 override_dh_auto_install:
@@ -45,14 +46,22 @@
 	svn export -r ${SVNREV} ${SVNREPO} ${DESTDIR}
 	@echo Removing icons directory
 	rm -rf ${DESTDIR}/images/styles/standard
+	@echo Removing duplicated code
+	rm -rf ${DESTDIR}/src/com ${DESTDIR}/src/oauth ${DESTDIR}/src/org/apache
 	@echo Fetching revision metadata
 	svn info --xml -r ${SVNREV} ${SVNREPO} > ${DESTDIR}/REVISION
-	@echo Fetching internalization data...
+	@echo Fetching internalization data
 	svn export ${SVNI18NREPO} ${DESTDIR}/i18n
-	@echo Removing jar files and data_nodist dir
+	@echo Removing jar files
 	find ${DESTDIR} -name "*.jar" -exec rm -v {} \;
-	rm -fr ${DESTDIR}/data_nodist
-	@echo Building snapshot tarball																	
+	@echo Removing images_nodist
+	rm -fr ${DESTDIR}/images_nodist
+	@echo Removing other useless data
+	rm -fr ${DESTDIR}/data_nodist/*.osm ${DESTDIR}/data_nodist/*.gpx ${DESTDIR}/data_nodist/*.jpg
+	@echo Removing non-free or autogenerated data
+	rm -fr ${DESTDIR}/data/*.lang
+	rm -fr ${DESTDIR}/src/org/openstreetmap/josm/data/imagery/types/*
+	@echo Building snapshot tarball
 	tar czf ${DESTTGZ} -C `dirname ${DESTDIR}` `basename ${DESTDIR}`
 	@echo Cleaning up
 	rm -rf ${DESTDIR}
@@ -60,3 +69,4 @@
 	@echo To update debian/changelog type
 	@echo dch -v ${VERSION}-1
 	@echo .
+
