## josm 0.0.svn4550+dfsg2

=== debian/changelog ===
josm (0.0.svn4550+dfsg2-1) unstable; urgency=low

  * Fix get-orig-source target to grab translations (Closes: #647721)

 -- David Paleino <dapal@debian.org>  Sat, 05 Nov 2011 18:23:31 +0100

josm (0.0.svn4550+dfsg1-1) unstable; urgency=low

  * New upstream version (Closes: #647634)
  * Added missing dependency on ant (Closes: #644449)
  * Patches refreshed

 -- David Paleino <dapal@debian.org>  Sat, 05 Nov 2011 17:16:02 +0100
