=== debian/control ===
--- 
+++ 
@@ -40,6 +40,7 @@
  , libgdata-java
  , libsvgsalamander-java
  , openstreetmap-map-icons-classic
+ , ant
  , ${misc:Depends}
 Recommends: josm-plugins
  , webkit-image-gtk | webkit-image-qt
