=== debian/rules ===
--- 
+++ 
@@ -52,6 +52,9 @@
 	svn info --xml -r ${SVNREV} ${SVNREPO} > ${DESTDIR}/REVISION
 	@echo Fetching internalization data
 	svn export ${SVNI18NREPO} ${DESTDIR}/i18n
+	@echo Downloading translations from Launchpad
+	bzr export -v ${DESTDIR}/i18n/po/ lp:~openstreetmap/josm/josm_trans/
+	mv ${DESTDIR}/i18n/po/josm/* ${DESTDIR}/i18n/po/
 	@echo Removing jar files
 	find ${DESTDIR} -name "*.jar" -exec rm -v {} \;
 	@echo Removing images_nodist
