## josm 0.0.svn4666+dfsg1

=== debian/changelog ===
josm (0.0.svn4666+dfsg1-1) unstable; urgency=low

  * New upstream snapshot (Closes: #652645)
  * Fix dependency on OpenJDK 7 (Closes: #651731)
  * Patches refreshed

 -- David Paleino <dapal@debian.org>  Mon, 19 Dec 2011 21:30:33 +0100
