## josm 0.0.svn4667+dfsg1

=== debian/changelog ===
josm (0.0.svn4667+dfsg1-3) unstable; urgency=low

  * Gar, really drop libgdata-java (Closes: #657930)

 -- David Paleino <dapal@debian.org>  Tue, 31 Jan 2012 11:27:06 +0100

josm (0.0.svn4667+dfsg1-2) unstable; urgency=low

  * Drop Build-Depends on libgdata-java

 -- David Paleino <dapal@debian.org>  Fri, 27 Jan 2012 17:51:49 +0100

josm (0.0.svn4667+dfsg1-1) unstable; urgency=low

  * New upstream snapshot
  * Fix jar generation: don't include .po files

 -- David Paleino <dapal@debian.org>  Mon, 26 Dec 2011 19:07:03 +0100
