=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
  , libmetadata-extractor-java
  , libgettext-ant-tasks-java
  , liboauth-signpost-java (>= 1.2)
- , libgdata-java
  , libsvgsalamander-java
  , libterm-readkey-perl
 Standards-Version: 3.9.2
@@ -32,12 +31,11 @@
 Package: josm
 Architecture: all
 Depends:
- openjdk-6-jre | sun-java6-jre | openjdk-7
+ openjdk-6-jre | sun-java6-jre | openjdk-7-jre
  , libcommons-codec-java
  , libgettext-commons-java (>= 0.9.6)
  , libmetadata-extractor-java
  , liboauth-signpost-java (>= 1.2)
- , libgdata-java
  , libsvgsalamander-java
  , openstreetmap-map-icons-classic
  , ant
