## josm 0.0.svn4878%2bdfsg1

=== debian/changelog ===
josm (0.0.svn4878+dfsg1-1) unstable; urgency=low

  * New tested snapshot

 -- David Paleino <dapal@debian.org>  Thu, 02 Feb 2012 11:11:35 +0100
