## josm 0.0.svn5267+dfsg1

=== debian/changelog ===
josm (0.0.svn5267+dfsg1-2) unstable; urgency=low

  * Backported patches from upstream repository, to handle recent
    OSM license change (Closes: #682315)
      - 06-handle_redacted_objects.patch
      - 07-handle_deleted_nodes_without_coordinates.patch

 -- David Paleino <dapal@debian.org>  Mon, 23 Jul 2012 10:16:59 +0200

josm (0.0.svn5267+dfsg1-1) unstable; urgency=low

  * New tested snapshot

 -- David Paleino <dapal@debian.org>  Fri, 08 Jun 2012 20:58:08 +0200

josm (0.0.svn5210+dfsg1-1) unstable; urgency=low

  * New tested snapshot

 -- David Paleino <dapal@debian.org>  Wed, 30 May 2012 09:57:48 +0200

josm (0.0.svn5181+dfsg1-1) unstable; urgency=low

  * New tested snapshot
  * Dropped Andreas Putzo and Petter Reinholdtsen from Uploaders,
    since they've been inactive for long
  * Updated debian/copyright

 -- David Paleino <dapal@debian.org>  Thu, 19 Apr 2012 12:30:11 +0200

josm (0.0.svn5047+dfsg1-1) unstable; urgency=low

  * New tested snapshot
  * Fix wrapper script to detect newer versions of OpenJDK
    (Closes: #661942)
  * Bump Standards-Version to 3.9.3, no changes needed

 -- David Paleino <dapal@debian.org>  Thu, 22 Mar 2012 18:05:23 +0100
