=== debian/control ===
--- 
+++ 
@@ -3,12 +3,9 @@
 Priority: extra
 Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
 Uploaders:
- Andreas Putzo <andreas@putzo.net>
- , Giovanni Mascellani <gio@debian.org>
- , Petter Reinholdtsen <pere@debian.org>
+ Giovanni Mascellani <gio@debian.org>
  , David Paleino <dapal@debian.org>
  , Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
 Build-Depends:
  ant
  , ant-contrib
@@ -23,7 +20,7 @@
  , liboauth-signpost-java (>= 1.2)
  , libsvgsalamander-java
  , libterm-readkey-perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://josm.openstreetmap.de
 Vcs-Git: git://git.debian.org/pkg-osm/josm.git
 Vcs-Browser: http://git.debian.org/?p=pkg-osm/josm.git
