=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 VERSION := 0.0.0.${DATE}
 endif
 DESTDIR := ../tarballs/josm-${VERSION}
-DESTTGZ := ../tarballs/josm_${VERSION}+dfsg2.orig.tar.gz
+DESTTGZ := ../tarballs/josm_${VERSION}+dfsg1.orig.tar.gz
 
 DEB_VERSION := $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2)
 DEB_UPSTREAM_VERSION := $(shell echo $(DEB_VERSION) | cut -d- -f1)
