## josm 0.0.svn5608+dfsg1

=== debian/changelog ===
josm (0.0.svn5608+dfsg1-2ubuntu0.1) raring-proposed; urgency=low

  * Fix josm not being able to load default tag presets when user
    settings exist from previous versions. (LP: #1196267)
    - Cherry-pick changes from 0.0.svn5759+dfsg1-1:
      Make 06-move_data_out_of_jar.patch more generic, thanks to
      Paul Hartmann for the patch.

 -- Felix Geyer <debfx@ubuntu.com>  Sun, 30 Jun 2013 16:48:33 +0200

josm (0.0.svn5608+dfsg1-2) unstable; urgency=low

  * Updated manpage (Closes: #696692).
  * Updated debian/copyright.

 -- David Paleino <dapal@debian.org>  Sat, 19 Jan 2013 14:52:22 +0100

josm (0.0.svn5608+dfsg1-1) unstable; urgency=low

  * New tested snapshot (Closes: #695197).
  * Update josm.desktop to make it work also in Unity
    (Closes: #690585)
  * Fixed patch to load images from the openstreetmap-map-icons
    package (Closes: #693486).
  * Move useful shareable data out of the jar.
  * Split translations to josm-l10n package (Closes: #647744).
  * Fix Vcs-* fields.

 -- David Paleino <dapal@debian.org>  Fri, 21 Dec 2012 00:00:28 +0100

josm (0.0.svn5576+dfsg1-1) unstable; urgency=low

  * New tested snapshot.
  * Added missing copyright information for src/org/jdesktop/* and
    src/gnu/*.
  * Strip comments from po-files, to save some space in the tarball
    during repackaging.

 -- David Paleino <dapal@debian.org>  Tue, 13 Nov 2012 22:30:22 +0100

josm (0.0.svn5531+dfsg1-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * Remove myself from the uploader list, since I have no time
    anymore to stay after this package.

  [ David Paleino ]
  * New tested snapshot (Closes: #685153)
    - fixed exception when merging multiple layers (Closes: #683186)
  * Don't prefer IPv4 stack anymore in josm wrapper script, since
    it seems to be functional now (Closes: #654515)
  * Patches refreshed to match new upstream code
  * 06-handle_redacted_objects.patch and
    07-handle_deleted_nodes_without_coordinates.patch dropped, were
    backported from upstream
  * Standards-Version bump to 3.9.4, no changes needed

 -- David Paleino <dapal@debian.org>  Wed, 10 Oct 2012 11:17:44 +0200
