=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: josm
 Section: utils
 Priority: extra
-Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
 Uploaders:
- Giovanni Mascellani <gio@debian.org>
- , David Paleino <dapal@debian.org>
+ David Paleino <dapal@debian.org>
  , Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Build-Depends:
  ant
@@ -20,10 +20,10 @@
  , liboauth-signpost-java (>= 1.2)
  , libsvgsalamander-java
  , libterm-readkey-perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://josm.openstreetmap.de
-Vcs-Git: git://git.debian.org/pkg-osm/josm.git
-Vcs-Browser: http://git.debian.org/?p=pkg-osm/josm.git
+Vcs-Git: git://anonscm.debian.org/pkg-osm/josm.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-osm/josm.git
 
 Package: josm
 Architecture: all
@@ -38,6 +38,7 @@
  , ant
  , ${misc:Depends}
 Recommends: josm-plugins
+ , josm-l10n
  , webkit-image-gtk | webkit-image-qt
 Description: Editor for OpenStreetMap
  JOSM is an editor for OpenStreetMap (OSM) written in Java.
@@ -50,3 +51,21 @@
  The project was started because most maps you think of as free actually
  have legal or technical restrictions on their use, holding back people
  from using them in creative, productive or unexpected ways.
+
+Package: josm-l10n
+Architecture: all
+Depends:
+ ${misc:Depends}
+Description: Editor for OpenStreetMap - translation files
+ JOSM is an editor for OpenStreetMap (OSM) written in Java.
+ The current version supports stand alone GPX tracks, GPX track data
+ from OSM database and existing nodes, line segments and metadata tags
+ from the OSM database.
+ .
+ OpenStreetMap is a project aimed squarely at creating and providing
+ free geographic data such as street maps to anyone who wants them. 
+ The project was started because most maps you think of as free actually
+ have legal or technical restrictions on their use, holding back people
+ from using them in creative, productive or unexpected ways.
+ .
+ This package contains the translation files for JOSM.
