=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,12 @@
 	install -m 644 $(CURDIR)/images/logo.png $(CURDIR)/debian/josm/usr/share/pixmaps/josm.png
 	install -m 644 $(CURDIR)/debian/josm.desktop $(CURDIR)/debian/josm/usr/share/applications/josm.desktop
 
+override_dh_install:
+	dh_install
+	# remove *.lang files, since we ship them in josm-l10n
+	rm -rf $(CURDIR)/debian/josm/usr/share/josm/data/*.lang
+	# remove executable bit
+	chmod a-x $(CURDIR)/debian/josm/usr/share/josm/data/defaultpresets.xml
 
 get-orig-source:
 	dh_testdir
@@ -54,7 +60,12 @@
 	svn export ${SVNI18NREPO} ${DESTDIR}/i18n
 	@echo Downloading translations from Launchpad
 	bzr export -v ${DESTDIR}/i18n/po/ lp:~openstreetmap/josm/josm_trans/
-	mv ${DESTDIR}/i18n/po/josm/* ${DESTDIR}/i18n/po/
+	@echo Stripping comments from translations to save some space in the tarball
+	for i in ${DESTDIR}/i18n/po/josm/*.po; do \
+		grep -v "^#" $$i > ${DESTDIR}/i18n/po/`basename $$i`; \
+	done
+	mv ${DESTDIR}/i18n/po/josm/*.pot ${DESTDIR}/i18n/po/
+	rm -rf ${DESTDIR}/i18n/po/josm/
 	@echo Removing jar files
 	find ${DESTDIR} -name "*.jar" -exec rm -v {} \;
 	@echo Removing images_nodist
