## josm 0.0.svn6115+dfsg1

=== debian/changelog ===
josm (0.0.svn6115+dfsg1-1) unstable; urgency=low

  [ David Paleino ]
  * Fix hyphen-used-as-minus-sign in manpage.

  [ Mònica Ramírez Arceda ]
  * New tested snapshot (Closes: #708948).
  * debian/control:
    - Add myself to Uploaders.
    - josm-l10n: Section field set to 'localization'.
  * debian/rules: remove empty /usr/share/josm/images/styles directory.
  * debian-copyright:
    - Fix i18n/convplugins.pl file name.
    - Fix license keyword for public domain files and add description.
  * debian/josm.desktop: Add Keywords key.
  * 01-bts.patch: Open Debian BTS URL when clicking "Report bug" button in
    "Status Report" window.

 -- Mònica Ramírez Arceda <monica@debian.org>  Tue, 10 Sep 2013 18:01:37 +0200

josm (0.0.svn5759+dfsg1-1) experimental; urgency=low

  * New tested snapshot.
  * Make 06-move_data_out_of_jar.patch more generic, thanks to
    Paul Hartmann for the patch. (Closes: #698608)

 -- David Paleino <dapal@debian.org>  Fri, 05 Apr 2013 10:29:44 +0200
