=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: josm
 Section: utils
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
+Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
 Uploaders:
  David Paleino <dapal@debian.org>
+ , Mònica Ramírez Arceda <monica@debian.org>
  , Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Build-Depends:
  ant
@@ -53,6 +53,7 @@
  from using them in creative, productive or unexpected ways.
 
 Package: josm-l10n
+Section: localization
 Architecture: all
 Depends:
  ${misc:Depends}
