=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,8 @@
 
 DEB_VERSION := $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2)
 DEB_UPSTREAM_VERSION := $(shell echo $(DEB_VERSION) | cut -d- -f1)
+
+IMGSTYLES_DIR := $(CURDIR)/debian/josm/usr/share/josm/images/styles
 
 # Docs are already included in the jar file and can be accessed from within josm.
 #DEB_INSTALL_DOCS_ALL :=
@@ -44,6 +46,8 @@
 	rm -rf $(CURDIR)/debian/josm/usr/share/josm/data/*.lang
 	# remove executable bit
 	chmod a-x $(CURDIR)/debian/josm/usr/share/josm/data/defaultpresets.xml
+	# remove empty directory
+	[ -z "$(ls ${IMGSTYLES_DIR} 2> /dev/null)" ] && rm -rf ${IMGSTYLES_DIR}
 
 get-orig-source:
 	dh_testdir
