## josm 0.0.svn6502%2Bdfsg3

=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export JAVA_HOME=/usr/lib/jvm/default-java
-export CLASSPATH=/usr/share/java/gettext-commons.jar:/usr/share/java/metadata-extractor.jar:/usr/share/java/signpost-core.jar
+export CLASSPATH=/usr/share/java/gettext-commons.jar:/usr/share/java/metadata-extractor.jar:/usr/share/java/signpost-core.jar:/usr/share/java/jmapviewer.jar:/usr/share/java/json.jar
 
 SVNREPO := http://josm.openstreetmap.de/svn/trunk
 SVNI18NREPO := http://svn.openstreetmap.org/applications/editors/josm/i18n/
@@ -13,7 +13,7 @@
 VERSION := 0.0.0.${DATE}
 endif
 DESTDIR := ../tarballs/josm-${VERSION}
-DESTTGZ := ../tarballs/josm_${VERSION}+dfsg1.orig.tar.gz
+DESTTGZ := ../tarballs/josm_${VERSION}+dfsg3.orig.tar.gz
 
 DEB_VERSION := $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2)
 DEB_UPSTREAM_VERSION := $(shell echo $(DEB_VERSION) | cut -d- -f1)
@@ -79,6 +79,10 @@
 	@echo Removing non-free or autogenerated data
 	rm -fr ${DESTDIR}/data/*.lang
 	rm -fr ${DESTDIR}/src/org/openstreetmap/josm/data/imagery/types/*
+	@echo Removing embedded code copy of jmapviewer
+	rm -fr ${DESTDIR}/src/org/openstreetmap/gui/jmapviewer/
+	@echo Removing non-free JSON code
+	rm -fr ${DESTDIR}/src/org/json/
 	@echo Building snapshot tarball
 	tar czf ${DESTTGZ} -C `dirname ${DESTDIR}` `basename ${DESTDIR}`
 	@echo Cleaning up
