## josm 0.0.svn6502+dfsg3

=== debian/changelog ===
josm (0.0.svn6502+dfsg3-1) unstable; urgency=medium

  * New DFSG tarball
    - removed embedded code copy of jmapviewer (Closes: #731029)
    - removed embedded code copy of JSON-java under "good-not-evil"
      non-free license (Closes: #740890)
  * Added 04-use_system_jmapviewer.patch to avoid embedding parts of
    jmapviewer in the final JOSM JAR
  * Added 08-use_external_json_library.patch to build against the
    system-wide free version of the JSON library
  * Removed references to embedded jmapviewer in debian/copyright
  * De-fuzzed 00-build.patch, 05-fix_version.patch and
    06-move_data_out_of_jar.patch
  * Added DEP-3 header to 07-downgrade-metadata-extractor.patch
  * Bumped debhelper compatibility to 9
  * Bumped Standards-Version to 3.9.5, no changes needed
  * Dropped alternative dependency on obsolete JREs: openjdk-6-jre and
    sun-java6-jre
  * Added overrides for lintian's experimental privacy-breach-generic
    tag

 -- David Paleino <dapal@debian.org>  Thu, 06 Mar 2014 17:57:08 +0100

josm (0.0.svn6502+dfsg1-1) unstable; urgency=medium

  [ David Paleino ]
  * New tested snapshot (Closes: #725011)
  * Patches refreshed to apply to new upstream source

  [ Andrew Shadura ]
  * Build against libmetadata-extractor-java 2.3.1.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 15 Jan 2014 16:46:44 +0100
