=== debian/control ===
--- 
+++ 
@@ -10,17 +10,19 @@
  ant
  , ant-contrib
  , javacc
- , debhelper (>= 8~)
+ , debhelper (>= 9~)
  , gettext
  , default-jdk
  , libcommons-codec-java
  , libgettext-commons-java (>= 0.9.6)
- , libmetadata-extractor-java
+ , libmetadata-extractor-java (<< 2.4.0)
  , libgettext-ant-tasks-java
  , liboauth-signpost-java (>= 1.2)
  , libsvgsalamander-java
  , libterm-readkey-perl
-Standards-Version: 3.9.4
+ , libandroid-json-org-java
+ , jmapviewer
+Standards-Version: 3.9.5
 Homepage: http://josm.openstreetmap.de
 Vcs-Git: git://anonscm.debian.org/pkg-osm/josm.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-osm/josm.git
@@ -28,14 +30,16 @@
 Package: josm
 Architecture: all
 Depends:
- openjdk-6-jre | sun-java6-jre | openjdk-7-jre
+ openjdk-7-jre
  , libcommons-codec-java
  , libgettext-commons-java (>= 0.9.6)
- , libmetadata-extractor-java
+ , libmetadata-extractor-java (<< 2.4.0)
  , liboauth-signpost-java (>= 1.2)
  , libsvgsalamander-java
  , openstreetmap-map-icons-classic
  , ant
+ , jmapviewer
+ , libandroid-json-org-java
  , ${misc:Depends}
 Recommends: josm-plugins
  , josm-l10n
