## josm 0.0.svn7643+dfsg1

=== debian/changelog ===
josm (0.0.svn7643+dfsg1-1) unstable; urgency=medium

  * Bump Standards-Version to 3.9.6, no changes.
  * Remove Java 6 support, JOSM now requires Java 7.
    (closes: #708136)
  * New tested snapshot.
    (closes: #765752, #764781, #764096, #741070)
  * Refresh patches.
  * Add gbp.conf to use pristine-tar by default.
  * Remove josm examples, start.html no longer included.
  * Restructure control file with cme.
  * Switch Maintainer from the Debian OpenStreetMap Team to the Debian
    GIS Project.
  * Add myself to Uploaders.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Fri, 24 Oct 2014 18:31:19 +0200

josm (0.0.svn7480+dfsg1-1) unstable; urgency=medium

  * Uploading to unstable
  * New tested snapshot (Closes: #754254)
    - removed embedded code copy of jmapviewer (Closes: #731029)
    - removed embedded code copy of JSON-java under "good-not-evil"
      non-free license (Closes: #740890. #760656)
    - uses newer metadata-extractor (Closes: #753378)
  * Bumped debhelper compatibility to >= 9
  * Bumped Standards-Version to 3.9.5, no changes needed
  * Dropped alternative dependency on obsolete JREs: openjdk-6-jre and
    sun-java6-jre
  * Added 04-use_system_jmapviewer.patch to avoid embedding parts of
    jmapviewer in the final JOSM JAR
  * Removed references to embedded jmapviewer and other files no more
    distributed in debian/copyright
  * De-fuzzed 00-build.patch
  * Added overrides for lintian's experimental privacy-breach-generic
    tag
  * (Build-)Depend on jmapviewer (>= 1.02+svn30322.really+dfsg1), since
    its API changed, and JOSM now depends on the new one
  * Remove embedded fonts during repacking (and add dependency on
    fonts-droid) (07-use_system_fonts.patch)

 -- David Paleino <dapal@debian.org>  Sun, 28 Sep 2014 14:13:01 +0200

josm (0.0.svn6687+dfsg1-1) experimental; urgency=low

  * New development snapshot.
  * Refresh patches to apply to the new upstream source.
  * Build against libmetadata-extractor-java 2.6.4.
  * Upload to experimental.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 15 Jan 2014 23:35:17 +0100
