=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 VERSION := 0.0.0.${DATE}
 endif
 DESTDIR := ../tarballs/josm-${VERSION}
-DESTTGZ := ../tarballs/josm_${VERSION}+dfsg3.orig.tar.gz
+DESTTGZ := ../tarballs/josm_${VERSION}+dfsg1.orig.tar.gz
 
 DEB_VERSION := $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2)
 DEB_UPSTREAM_VERSION := $(shell echo $(DEB_VERSION) | cut -d- -f1)
@@ -83,6 +83,8 @@
 	rm -fr ${DESTDIR}/src/org/openstreetmap/gui/jmapviewer/
 	@echo Removing non-free JSON code
 	rm -fr ${DESTDIR}/src/org/json/
+	@echo Removing embedded fonts
+	rm -fr ${DESTDIR}/data/fonts/
 	@echo Building snapshot tarball
 	tar czf ${DESTTGZ} -C `dirname ${DESTDIR}` `basename ${DESTDIR}`
 	@echo Cleaning up
